#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-2JDFj51ubHoKXglf3isUjJ
key:                  dhall-1.41.2-2JDFj51ubHoKXglf3isUjJ
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  7784fe1ba4f89eb4ce2ef685a42f2222
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-2JDFj51ubHoKXglf3isUjJ
depends:
    Diff-0.4.1-7FIsQ73xcY0Cb7dwA3Aov7
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    aeson-pretty-0.8.10-8xoNX4eHfLa8G2355pi86K
    ansi-terminal-0.11.5-KhGO0vRX3OhLB2O8NCqLl5
    atomic-write-0.2.1.0-8TdIN5UB1nmDK9FbGwyeL9 base-4.16.4.0
    base16-bytestring-1.0.2.0-KyQYnWM7W62FsS4cncZoMW
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-EnSgvsXdRX78Hz3HwummHY
    cborg-0.2.9.0-7iRJhnEF3OSdP9cIzUrRK
    cborg-json-0.2.5.0-GDdvEhIYFkZAxOVqGvl8SL containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-CcTJq8HePRqKiRqpARHune
    data-fix-0.3.2-K0KIwzjGlWj3FE6rKu1fg6 deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-E4T3DnMf4TxCgJEjghlUSf exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.2-JUgnt1UEDGDJxylpbXsWPk
    hashable-1.4.4.0-EsPTAmPpYqX3hovcHlHOLX haskeline-0.8.2
    http-client-0.7.17-1ftXmUPqqDoJ1PWJoUeHTZ
    http-client-tls-0.3.6.3-K3k8e1J3wiG6NYgYen926R
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    indexed-traversable-0.1.4-2elnsjZhi4wA3U7RB4qSBi
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-Dn81ShDhbeo4gs6wUVAEFU
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-6JHGslrp0HfJBcqTpqrtq5
    optparse-applicative-0.17.1.0-5WwaUeflbC2jns3305ikj
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.12-IOGnWTkfuRvKMOoWEbybqY
    pretty-simple-4.1.2.0-79Kvama3gSiEtM7FULCLI8
    prettyprinter-1.7.1-AXGwST4URaJEx6H9Czu9UT
    prettyprinter-ansi-terminal-1.1.3-7EAiibFy6yC1dOyWwEn7uK
    profunctors-5.6.2-Lx6abCtNPj855M7xuFbhOU
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-1j3FKEOO1AWBjqM65TX7Sj
    serialise-0.2.6.1-8xZuBLbEa28B6PlCZtJRv0 template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-ELBqmOgqIPIurjK2YDfVw
    text-short-0.1.6-4T40OIThTMkBqQ08Uui5nY
    th-lift-instances-0.1.20-B3Kq1iep7z07arJmqpH6j5 time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    uri-encode-1.5.0.7-7z6Ve52cs9h8m8Qoyfaovg
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

